.jumbotron {
    background-color: lightgray;
    text-align: justify;
}

.fotoFake {
    height: 200px;
    background-color: lightgray;
    margin-bottom: 7px;
}

.list-view .summary {
    display: none !important;
}


.foto1 {
    height: 280px;
}